
/* Making all labels look the same */
.gform_wrapper.gravity-theme .ginput_complex label{
  color: #363636;
  display: block;
  font-size: 1rem;
  font-weight: 700;
}
/* Make all inputs the same */
.gform_wrapper.gravity-theme input[type="text"], .gform_wrapper.gravity-theme input[type="email"], .gform_wrapper.gravity-theme input[type="tel"] {
  background: transparent;
  background-color: transparent;
  border: solid 1px #957f6a;
  color: #363636;
  max-width: 100%;
  width: 100%;
}

/* Making the address field only 50% rather than 100% */
.gform_wrapper.gravity-theme .ginput_complex .ginput_full {
  flex: 0 0 50% !important;
}

/* Make both drop downs the same, as well as the text area */
.gform_wrapper.gravity-theme .ginput_complex select, .gform_wrapper.gravity-theme .gfield select, .gform_wrapper.gravity-theme .gfield textarea.large {
  background: transparent;
  background-color: transparent;
  border: solid 1px #957f6a;
  color: #363636;
  max-width: 100%;
  width: 100%;
  -webkit-appearance: none;
}
#input_1_6_4_container::after,
.gform_wrapper.gravity-theme .ginput_container_select::after {
  border-bottom-style: solid;
  border-left-style: solid;
  content: " ";
  display: block;
  height: 10px;
  float: right;
  margin-right: 15px;
  margin-top: -25px;
  pointer-events: none;
  transform: matrix(0.7071067811865476, -0.7071067811865475, 0.7071067811865475, 0.7071067811865476, 0, 0);
  width: 10px;
}

.gform_wrapper .gfield_required .gfield_required_text{
  display: none;
}
/* This is to get all fields aligned horizontally */
.gform_wrapper.gravity-theme .ginput_complex {
  align-items: center;
}
/* State field still not quite aligned, removed the extra margin under city input to the left. */
#input_1_6_3_container {
  margin-bottom: 0px;
}


/* This is to align the 'join our newsletter' choice on contact us form */
.ginput_container_checkbox .gchoice{
  text-align: center;
}

/* To give space between the checkbox and label */
.ginput_container_checkbox .gchoice label{
  margin-left: 10px;
}


/* Submit Button */
.gform_wrapper.gravity-theme .gform_footer{
  justify-content: center;
}
.gform_wrapper.gravity-theme .gform_footer input {
  font-size: 1.5rem;
  margin-top: 4rem;
}

/* Gives space between all elements so they are not closely clumped together. More closely resembling previous form.  */
.gform_wrapper.gravity-theme .gfield.gfield--width-quarter, .gform_wrapper.gravity-theme .gfield.gfield--width-quarter, .gform_wrapper.gravity-theme .gfield.gfield--width-half, .gform_wrapper.gravity-theme .gfield.gfield--width-three-quarter, .gform_wrapper.gravity-theme .ginput_container_address span, #field_2_5, #field_2_8  {
  margin-top: 1rem;
}

@media only screen and (max-width: 640px) {
  .gform_wrapper.gravity-theme .gfield.gfield--width-quarter, .gform_wrapper.gravity-theme .gfield.gfield--width-half, .gform_wrapper.gravity-theme .gfield.gfield--width-three-quarter, .gform_wrapper.gravity-theme .ginput_container_address span  {
    margin-top: .5rem;
  }
}


